Opened 13 years ago

Closed 12 years ago

#15386 closed defect (fixed)

qt3-3.3.8 depends on unversioned postgresql port

Reported by: blb@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.6.0
Keywords: port bug typo dependency Cc:
Port:

Description

x11/qt3 depends (in the psql variant) on port:postgresql which should be one of the versioned postgresql ports.

Change History (2)

comment:1 Changed 12 years ago by (none)

Milestone: Port Bugs

Milestone Port Bugs deleted

comment:2 Changed 12 years ago by takanori@…

Resolution: fixed
Status: newclosed

This problem has been fixed in r50311.

Note: See TracTickets for help on using tickets.